{
  "file_generated_by": "FlutterFire CLI",
  "purpose": "FirebaseAppID & ProjectID for this Firebase app in this directory",
  "GOOGLE_APP_ID": "1:803206890572:ios:32e52f7f99b39c1602e0e9",
  "FIREBASE_PROJECT_ID": "nutplayer-flutter",
  "GCM_SENDER_ID": "803206890572"
}